A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,E:\Program Files\Alawar.ru\Волшебный чай,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\bass.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\Bin.exe,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\CEGUI.log,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\CEGUIBase.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\CEGUITaharezLook.dll,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\data,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\music,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\music\2.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\music\song3.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\music\song4.ogg,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\almaz.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Back.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\BackMove.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Click.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Crash.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Enter.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Explode.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\FireBall.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\FlashBall.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\FlashShot.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\game_over.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Kot.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\MultiBall.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\OnFire.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\OnFlash.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Piano.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Plus.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\pop.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\rikoshet4.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Scores.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Spline.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\StoneBall.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Udar.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Udar2.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\UFO.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\UFOKill.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Victory.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Vikat.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\audio\sound\Vistrel.ogg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\data\media.crp,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\defaultOgre.cfg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\devil.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\HTMLayout.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\ilu.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\manifest.xml,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\msvcp71.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\msvcr71.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\Ogre.log,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\OgreGUIRenderer.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\OgreMain.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\OgrePlatform.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\OpenThreadsWin32.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\Plugins.cfg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\Plugin_ParticleFX.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\RenderSystem_Direct3D9.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\resources.cfg,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\save,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\save\do_not_remove_this_file.txt,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\unicows.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\zlib1.dll,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\license.html,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\registrator.ini,0
U0,E:\Program Files\Alawar.ru\Волшебный чай\wdata,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\games.html,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\hyperballoid.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\magic-ball-3.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\mahjongg-artifacts.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\snowy-lunch.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\stand-o-food.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\tanks.jpg,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\wdata\the-treasures-of-montezuma.jpg,0
M0,E:\Program Files\Alawar.ru\Волшебный чай\Registrator.ini,add,Num
A10,Волшебный чай
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Волшебный чай,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Волшебный чай,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Волшебный чай,UninstallString
P0,E:\Program Files\Alawar.ru\Волшебный чай\uninstal.exe,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Волшебный чай.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Волшебный чай.lnk,0
P0,E:\Program Files\Alawar.ru\Волшебный чай\uninstal.ini,0
